Bug 1302590 - "Error: Unable to retrieve floating IP addresses" when logging in to horizon in Mitaka (testday2 version)
"Error: Unable to retrieve floating IP addresses" when logging in to horizon ...
Status: CLOSED NOTABUG
Product: RDO
Classification: Community
Component: python-django-horizon (Show other bugs)
Liberty
Unspecified Unspecified
unspecified Severity high
: ---
: Kilo
Assigned To: Matthias Runge
Ido Ovadia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 03:42 EST by Udi
Modified: 2016-02-09 02:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 02:35:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Udi 2016-01-28 03:42:55 EST
Description of problem:
Installed Mitaka in a virtualized environment according to https://www.rdoproject.org/testday/mitaka/milestone2/ and https://www.rdoproject.org/rdo-manager/. I set up tunnelling to log into horizon and logged as the admin. A message appears in the corner of the screen:

Error: Unable to retrieve floating IP addresses.


Version-Release number of selected component (if applicable):
python-django-horizon-9.0.0.0b3-dev67.el7.centos.noarch


How reproducible:
100%


Steps to Reproduce:
1. Install Mitaka according to https://www.rdoproject.org/testday/mitaka/milestone2/ and https://www.rdoproject.org/rdo-manager/
2. Log into the overcloud as admin


Actual results:
Login successful, but you get an error message that seems a bit irrelevant...
Comment 1 Matthias Runge 2016-01-28 16:53:09 EST
Could you please share a stack trace from log file?
Comment 2 Udi 2016-02-07 05:15:13 EST
This doesn't recreate, sorry.
Comment 3 Matthias Runge 2016-02-09 02:35:17 EST
Thank you for the feedback. I'll close this bug now; please re-open, when you're able to reproduce.

Note You need to log in before you can comment on or make changes to this bug.